package com.brilliance.isc.esb.model.hx;

import com.brilliance.isc.esb.model.ErrorData;

public class Res8760 extends ErrorData {

    public ResO87602 O87602;


    public Res8760() {
    }

    public Res8760(ResO87602 o87602) {
        O87602 = o87602;
    }
}
